
/*
Peter, here are the breakpoints.
small: 0px -  639px
medium: 640px - 1023px
large: 1024px - 1199px
xlarge: 1200px - and up
*/

html, body{
	min-height: 100%; /* real browsers */
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treated as min-height*/
	position: relative;
	color: #222;
}

button, .button{
    text-decoration: none !important;
}

.gsc-search-button-v2{
    margin-top: 0px !important;
}

.forums-az-links{
    list-style: none;
    column-count: 3;
    column-gap: 0px;
    margin-left: 0px;
}

@media (max-width: 770px) {
	.forums-az-links{
        column-count: 2;
        column-gap: 0px;
    }

}
@media (max-width: 460px) {
	.forums-az-links{
        column-count: 1;
        column-gap: 0px;
    }

}

main a{
	color: #013472;
}

main a:hover{
	color: #009966;
    text-decoration: underline;
}

h1{
	font-size: 2rem;
}

h1,h2,h3,h4,h5{
	color: #333;
	font-family: 'Oswald', sans-serif;
}
h2 a, a h2{
	text-decoration:none !important;
}

.top-articles{
	background: #EBF0F5;
	border-top:  2px solid #676c8a;
	border-bottom:  2px solid #676c8a;
}

.top-articles, .forums-a-z, .top-videos{
	padding: 40px 0px;
}

.featured-post{
	background-color: #EFF8EF;
	border-top: 2px solid #009966;
	border-bottom: 2px solid #009966;
	position: relative;
}
.featured-post-text{
	padding: 10px 0px;
}
.top-add, .bottom-add{
	padding: 20px;
}

.top-articles-links{
 margin-top: 58px;
}

@media (max-width: 1024px) {
	.top-articles-links{
     margin-top: 10px;
    }
}

@media (max-width: 640px) {
	.top-articles-links{
     margin-top: 10px;
    }
}

@media (max-width: 460px) {
	.top-articles-links{
     margin-top: 10px;
    }
}

.middle-add{
	margin-top: 70px;
}
.top-strip {
	position: relative;
	background: #efefef;
	height: 80px;
	width: 100%;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.88);
	border-top: 5px solid #65967d;
	z-index: 999;
}

.main-header{
	display: block;
	padding-top: 48px;
}

.logo-holder{
	max-width: 250px;
	padding: 10px 0 10px 0;
	display: inline-block;
}

@media (max-width: 1130px) {
	.logo-holder{
		max-width: 170px;
	}
}

.footer-logo-holder{
	transition: opacity .25s ease-in-out;
	max-width: 360px;
	padding: 10px 0 10px 0;
	opacity: 1;
}

.footer-logo-holder:hover{
	opacity: .8;
}

.main-nav{
	padding-top: 18px;
	display: inline-block;
	margin-left: 20px;
}
.forums, .articles{
	display: inline-block;
	position: relative;
}
.forums-sub, .articles-sub{
	animation: fadein .25s;
	background-color: #efefef;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	position: absolute;
	top: 34px;
	left: 0px;
	display: none;
	padding: 40px 20px 20px 20px;
	width: 500px;
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.5);
}

.sep{
	border-right: 1px dotted #ccc;
}
.sep-padding{
	padding-left: 40px;
}
.forums-sub a, .articles-sub a{
	display: block;
	color: #013472;
	transition: all .15s ease-in-out;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 5px;
	font-size: .875rem;
}

.forums-sub a:hover, .articles-sub a:hover{
	color: #009966;
}

@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}
.forums:hover .forums-sub, .articles:hover .articles-sub{
	display: block;
}

.forums:hover .top-level, .articles:hover .top-level{
	color: #009966;
	z-index: 50;
	background-color: #efefef;
}

.top-level{
	border-left: 1px solid #ccc;
	width: 105px;
	padding: 5px 0px;
	display: inline-block;
	text-align: center;
	color: #063570;
	transition: all .25s ease-in-out;
	font-family: 'Open Sans', sans-serif;
}

.top-level:hover{
	color: #009966;
}

.has-drop:after{
	content: '\25bc';
	font-size: .8rem;
	padding-left: 3px;
	position: relative;
	top: -1px;
}

.sign-up-btn{
	background-color: #0E9967;
	color: #fff !important;
	border:none !important;
	font-family: 'Didact Gothic', sans-serif;
	border-radius: 3px;
}

.sign-up-btn:hover{
	background-color: #17B556 !important;
}

.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a::after{
	border-color: #fff transparent transparent;
}

html{
	background-color: #65967d;
}

.connect-header{
	margin-bottom: 10px;
    margin-top: 10px;
	color: #fff;
	font-size: 1.6875rem;
	font-family: 'Didact Gothic', sans-serif;
	border-bottom: 1px solid #fff;
}

footer{
	width: 100%;
	background-color: #65967d;
	border-top: 4px solid #676c8a;
	color: #fff;
	padding-top: 20px;
	font-family: 'Didact Gothic', sans-serif;
	margin-top: 20px;
}

.copyright{
	display: block;
	opacity: .5;
	padding-bottom: 30px;
}

.social{
    margin-bottom: 20px;
}

.social a{
	transition: opacity .15s ease-in-out;
	opacity: 1;
	display: block;
}

.social a:hover{
	opacity: .8;
}

.social a img{
	display: inline-block;
	margin: 0px 10px 20px 0px;
	width: 17px;
	position: relative;
	top: 8px;
}

footer a{
	color: #fff;
	font-family: 'Didact Gothic', sans-serif;
}

footer a:hover{
	color: #fff;
}

.grid-container {
	background: #fff;
}

.off-canvas-menu-icon {
	font-size: 20px;
	color: #063570;
	position: relative;
	top: 7px;
	right: 5px;
}

.off-canvas-menu-icon::after{
	padding-left: 5px;
	content: "Menu";
}

.is-submenu-item{
	background-color: #496D5B;
}

@media (max-width: 410px) {
	
	.menu-toggle{
		top: 0px;
	}
	.off-canvas-menu-icon {
		font-size: 29px;
		color: #063570;
		position: relative;
		top: 2px;
		right: 5px;
	}
	.off-canvas-menu-icon::after{
		padding-left: 0px;
		content: "";
	}
	.logo-holder{
		width: 100%;
		margin: 0 auto;
		position: relative;
		right: 0px !important;
	}
}

/*   Start Off Canvas Navigation   */
.menu-toggle {
	display: inline-block;
	margin-: 0px;
	outline: none;
	float: left;
	position: relative;
	
}

/* Screen reader only */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }

/*
 Default styles + Mobile first
 Offscreen menu style
*/
.main-menu {
  position: absolute;
  left: -240px;
  top: 0;
  height: 100%;
  overflow-y: auto;
  overflow-x: visible;
  transition: left 0.3s ease, box-shadow 0.3s ease;
  z-index: 999;
  text-align: left;
}

.main-menu ul {
	list-style: none;
	margin: 0;
	/* Hide shadow w/ -8px while 'closed' */
    width: 240px;
	min-height: 100%;
	background: #65967D;
}

.menu.vertical.nested{
	margin: 0px;
}

.accordion-menu .is-accordion-submenu a{
	padding-left: 30px;
}

.main-menu a, .main-menu a:hover {
	display: block;
	
	line-height: 1em;
	font-size: 1em;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

.main-menu li:first-child a {
  border-top: 0px solid #383838; }

.main-menu a:hover,
.main-menu a:focus {
  text-decoration: none; }

.main-menu .menu-close {
	position: absolute;
	right: 0;
	top: 0;
	border-bottom: none;
}

/*
 On small devices, allow it to toggle...
*/
/*
 :target for non-JavaScript
 aria-expanded="true/false" will be for JavaScript
*/
.main-menu:target,
.main-menu[aria-expanded="true"] {
  left: 0;
  outline: none;
  -moz-box-shadow: 3px 0 12px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 3px 0 12px rgba(0, 0, 0, 0.25);
  box-shadow: 3px 0 12px rgba(0, 0, 0, 0.25); }

.main-menu:target .menu-close,
.main-menu[aria-expanded="true"] .menu-close {
  z-index: 1001; }

.main-menu:target ul,
.main-menu[aria-expanded="true"] ul {
  position: relative;
  z-index: 1000; }

/* 
 We could us `.main-menu:target:after`, but
 it wouldn't be clickable.
*/
.main-menu:target + .backdrop,
.main-menu[aria-expanded="true"] + .backdrop {
  position: absolute;
  display: block;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
  background: #000;
  background: rgba(0, 0, 0, 0.85);
  cursor: default; }

@supports (position: fixed) {
  .main-menu,
  .main-menu:target + .backdrop,
  .main-menu[aria-expanded="true"] + .backdrop {
    position: fixed; } }

/*
 Larger screen styling
 Horizontal menu
*/
@media (min-width: 1024px) {
  .menu-toggle,
  .main-menu .menu-close {
    display: none; }
  /* Undo positioning of off-canvas menu */
  .main-menu {
    position: relative;
    left: auto;
    top: auto;
    height: auto; }
  .main-menu ul {
    display: flex;
    /* Undo off-canvas styling */
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: auto;
    width: auto;
    background: none; }
  .main-menu a {
    color: #06c;
    border: 0 !important;
    /* Remove borders from off-canvas styling */ }
  .main-menu a:hover,
  .main-menu a:focus {
    background: none;
    /* Remove background from off-canvas styling */
    color: #c00; }

}

.close-icon{
	border-bottom: none;
	display: none;
}

/*   End Off Canvas Navigation   */

/*   Start GCSE Customization   */

#___gcse_0 table thead, #___gcse_0 table tbody, #___gcse_0 table tfoot{
	border: none !important;
	background-color: transparent !important;
}
#___gcse_0{
	background: transparent !important;
	height: 30px;
	margin-top: 18px;
	margin-bottom: 10px;
}

.search-icon{
	display: none;
}
.close-search{
	display: none;
}
@media (max-width: 1023px) {
	.top-strip{
		position: fixed;
	}
    .top-add{
        padding-top: 70px;
    }
	.logo-holder{
		width: 100%;
		margin: 0 auto;
		position: relative;
		right: 20px;
	}
	
	#___gcse_0{
		display: none;
		height: auto;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	
	.top-strip{
		height: auto;
		text-align: center;
	}
	.search-icon, .close-search{
		display: inline-block;
		float: right;
		border: 0px solid #ccc;
		padding: 5px;
		margin: 5px;
	}
	.search-icon img, .close-search img{
		width: 20px;
	}
	.close-search{
		display: none;
	}
}

.cse .gsc-control-cse, .gsc-control-cse{
	padding: 0px !important;
}

.gsib_a{
	padding: 0px !important;
}
.gsib_b{
	display: none;
	padding: 0px !important;
	background-color: transparent !important;
	width: 0px !important;
}
.gsc-control-cse{
	border: none !important;
	background-color: transparent !important;
}

.gstl_50{
	margin-bottom: 0px !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input{
	padding: 0px !important;
}
.gsc-input{
	padding: 0px !important;
	background: transparent !important;
	text-indent: 5px !important;
	height: 34px !important;
}
.gsc-input-box{
	border: 1px solid #969AB1 !important;
	border-radius: 2px;
	height: 34px !important;
}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus{
	border-color:  #676c8a !important;
	background-color: #676c8a !important;
	height: 34px !important;
	padding: 6px 10px 7px 10px !important;
	cursor: pointer;
}
.gsc-search-button{
	padding: 0px;
}

/*   End GCSE Customization   */

@media print{
    .poster{text-align: center;}
    header, footer, nav, 
    #hw-healingwell-0,
    #hw-healingwell-1,
    #hw-healingwell-2,
    #hw-healingwell-3,
    .top-add,
    aside,
    .section-header,
    .post-buttons,
    .options-dropdown
    {display: none !important;}
    .print-width{
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
}

@media print {
  a[href]:after {
    content: none !important;
  }
}


/* Peter's Overrides */
.forums-az-links{
    list-style: none;
    column-count: 3;
    column-gap: 20px;
    margin-left: 0px;
	margin-top: 15px;
}
.forums-az-links li{
	border-bottom: solid 1px #cee0e4; 
	margin-bottom: .6rem;
    padding-bottom: .6rem;
}
@media (max-width: 640px) {
	.forums-az-links{
        column-count: 2;
        column-gap: 10px;
    }

}
@media (max-width: 460px) {
	.forums-az-links{
        column-count: 1;
        column-gap: 0px;
    }

}
.middle-add {
    margin-top: 60px;
}

.articles-links{
    list-style: none; 
    column-count: 2;
	column-gap: 50px;
    margin-left: 0px;
}

.articles-links li{
    border-bottom: solid 1px #cee0e4; 
	margin-bottom: .7rem; 
    padding-bottom: .7rem;
}

@media (max-width: 640px) {
	.articles-links{
        column-count: 2;
        column-gap: 10px;
    }

}
@media (max-width: 460px) {
	.articles-links{
        column-count: 1;
        column-gap: 0px;
    }

}

main a{
	color: #013472;
}

main a:hover{
	color: #009966;
    text-decoration: underline;
}

h1 {
	font-size: 2.2rem;
} 
h2 {
	font-size: 1.5rem;
} 
h3 {
	font-size: 1.3rem;
} 

.top-green{
	background-color: #EFF8EF;
	border-top: 2px solid #009966;
	border-bottom: 2px solid #009966;
	position: relative;
}

.top-blue{
	background: #EBF0F5;
	border-top:  2px solid #676c8a;
	border-bottom:  2px solid #676c8a;
}

.top-green, .top-blue, .top-plain{
	padding: 30px 15px;
}

.top-articles, .forums-a-z, .top-videos{
	padding: 30px 0px;
}

.sign-up-btn a {
    background-color: transparent;
    color: #fff !important;
    border: none !important;
    font-family: 'Didact Gothic', sans-serif;
    border-radius: 3px;
}

